body {
    padding-top: 7rem;
}

body.layout-pagets__1colslider {
    padding-top: 76px;
}

@media (min-width: 992px) {
    body {
        padding-top: 8rem;
    }
}

@media (min-width: 992px) {
    body {
        padding-top: 8rem;
    }
}

/*.navbar>.container, .navbar>.container-fluid {
  flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
}*/

header.slider {
    margin-bottom: 2rem;
}

.footercontent {
    background: #ccc;
    padding: 2rem 0;
    color: #ddd !important;
    margin-top: 3rem;
}

.frame-padding {
    padding: 2rem;
    background: #eee;
}

.bg-dark,
.bg-dark .dropdown-menu {
    /*
    background-color: #ff8700 !important;
    background-color: #5f85c6 !important;
    background-color: #597cb8 !important;
    */
    background-color: #5e6172 !important;
}


.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .dropdown-item {
    color: #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
 /* background-color: #9a5200; */
    background-color: #eee;
}

#navbarNavDropdown li a.current {
 /* font-weight: bold; */
    background-color: #eee;
}

#navbarNavDropdown li a.active {
 /* font-style: italic; */
    background-color: #eee;
}
#navbarNavDropdown li ul li a.active {
    /* font-style: italic; */
    background-color: #999;
}

ul.metaMenu {
    list-style-type: none;
    margin: 0;
}

ul.metaMenu li {
    display: inline-block;
}

ul.metaMenu a, ul.metaMenu a:visited {
    color: #fff;
}

ul.metaMenu a:hover {
    color: rgba(255, 255, 255, .75);
}

/* Adjustments for fluid_styled_content -----------------------------------------------*/
img {
    max-width: 100%;
    height: auto;
}

.ce-intext [data-ce-columns="1"] {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .ce-intext [data-ce-columns="1"] {
        width: 50%;
    }
}

@media screen and (min-width: 991px) {
    .ce-intext [data-ce-columns="1"] {
        width: 33.3333%;
    }
}


.ce-center [data-ce-columns="3"] .ce-column,
.ce-right [data-ce-columns="3"] .ce-column,
.ce-left [data-ce-columns="3"] .ce-column {
    margin-right: 1%;
    width: 32.33333%;
}

/*
#c448 .ce-center [data-ce-columns="3"] .ce-column,
#c448 .ce-right [data-ce-columns="3"] .ce-column,
#c448 .ce-left [data-ce-columns="3"] .ce-column {
    margin-right: 1%;
    width: auto;
}
*/

.ce-center [data-ce-columns="2"] .ce-column,
.ce-right [data-ce-columns="2"] .ce-column,
.ce-left [data-ce-columns="2"] .ce-column {
    margin-right: 1%;
    width: 49%;
}

.ce-center [data-ce-columns="4"] .ce-column,
.ce-right [data-ce-columns="4"] .ce-column,
.ce-left [data-ce-columns="4"] .ce-column {
    margin-right: 1%;
    width: 24%;
}

.ce-center [data-ce-columns="5"] .ce-column,
.ce-right [data-ce-columns="5"] .ce-column,
.ce-left [data-ce-columns="5"] .ce-column {
    margin-right: 1%;
    width: 19%;
}

.ce-center [data-ce-columns="6"] .ce-column,
.ce-right [data-ce-columns="6"] .ce-column,
.ce-left [data-ce-columns="6"] .ce-column {
    margin-right: 1%;
    width: 15.666667%;
}





/**/
.ce-gallery figure.video {
    display: block;
}
.ce-gallery figure.video {
    display: block;
}


/*
.video-embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 1.5rem;
}
.video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100% !important;
    height: 100% !important;
}
*/

/**/

/* Workaround fuer Responsive Videos in Verbindung mit fluid_styled_content -----------*/
/*
.frame-layout-5 .ce-center .ce-inner {
    position: relative;
    float: none;
    right: -50%;
}

.frame-layout-5 .ce-textpic,
.frame-layout-5 .ce-image,
.frame-layout-5 .ce-nowrap .ce-bodytext,
.frame-layout-5 .ce-gallery,
.frame-layout-5 .ce-row,
.ce-uploads li,
.frame-layout-5 .ce-uploads div {
    overflow: visible;
}

.frame-layout-5 .ce-left .ce-gallery,
.frame-layout-5 .ce-column {
    float: none;
}

.frame-layout-5 .ce-gallery figure {
    display: block;
    margin: 0;
}

.frame-layout-5 .ce-center .ce-outer {
    position: relative;
    float: none;
    right: 50%;
}
*/

/* Rootline navigation ----------------------------------------------------------------*/

ul.rootline {
    margin: 0 0 1rem 0;
    padding: 0 0 .5rem 0;
    list-style-type: none;
    font-size: 80%;
    border-bottom: 1px solid #eee;
}

ul.rootline li {
    display: inline-block;
}

ul.rootline a,
ul.rootline a:visited {
    margin: 0;
    padding: 0;
    color: #666;
}

ul.rootline a:hover {
    text-decoration: underline;
}

ul.rootline span {
    color: #999;
}

ul.rootline a:after {
    display: inline-block;
    content: "/";
    margin: 0 .5rem;
}

/* Language Menu ----------------------------------------------------------------------*/
ul.languageMenu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 90%;
}

ul.languageMenu li {
    display: inline-block;
    margin: 0 .5rem 0 0;
}

ul.languageMenu a,
ul.languageMenu a:visited {
    color: #fff;
}

ul.languageMenu a:hover {
    color: rgba(255, 255, 255, .75);
}

span.notranslation {
    padding: .5rem .5rem;
    display: block;
}

ul.languages li.active {
    font-weight: bold;
}

/* felogin ----------------------------------------------------------------------------*/
.tx-felogin-pi1 h3 {
    display: none;
}

.tx-felogin-pi1 label {
    display: block;
}

.tx-felogin-pi1 fieldset div {
    margin: 0 0 .5rem 0;
}

.tx-felogin-pi1 input[type=text],
.tx-felogin-pi1 input[type=password] {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.tx-felogin-pi1 input[type=submit] {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    cursor: pointer;
}


#kesearch_filters {
    width: 100%;
}

/* ### es ########################################################################################################### */
html{
    background-color: #fff;
}
/*
body {
    margin:0 auto;
    max-width: 30%;
    border: 1px solid #456;
    background-color: #fff;
}
*/

p{
    margin-bottom:0.7rem;
}


td{
    vertical-align: top;
}



/* Fixed Nav */

a{
    color: #3366a5;
}

.h1, h1 {
    font-size: 1.5rem;
}
header .h2, header h2 {
    font-size: 1.4rem;
}
.h2, h2 {
    font-size: 1.5rem;
}
.h3, h3 {
    font-size: 1.2rem;
}

td p {
    margin-bottom: 0.1rem;
}





.navbar-brand{
    max-width:80%;
    margin:0;
    margin-top:-2px;
    padding:0;
}
/* --- */
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.9);
}

footer .pb-5, .py-5 {
    padding-bottom: 1.1rem !important;
}
footer .pt-5, .py-5 {
    padding-top: 0.8rem !important;
}



.footercontent{
    background-color:#eee;
}

@media only screen and (min-width: 971px) {
    #main {
        min-height: 400px;
        /*
        padding-left: 100px;
        */
    }
    ul.rootline {
        padding-left: 17px;
        padding-top: 15px;
    }
}


ul.metaMenu{
    padding:0;
    margin:0;
}

footer .nav-link {
    display: block;
    padding: .5rem .65rem;
}

.align-right {
    text-align:right;
}





/* --- Begin GRIDS ------------------------------- */
/* --- Begin GRIDS ------------------------------- */
/* --- Begin GRIDS ------------------------------- */
/* cr-es 2015 */

/*  GRID OF ONE / +2017 */
.span_1_of_1 {
    width: 100%;
}
@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
}
@media screen and (max-width:680px) {
    .span_1_of_1 {
        width: 100%;
    }
}

/*----------------------------------------------------------*/
.span_2_of_2 {
    width: 100%;
}
.span_1_of_2 {
    width: 48.5%;
}
@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_2_of_2,
    .span_1_of_2 {
        width: 100%;
    }
}
/*----------------------------------------------------------*/
.span_3_of_3 {
    width: 100%;
}
.span_2_of_3 {
    width: 66.13%;
}
.span_1_of_3 {
    width: 32.26%;
}
@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_3_of_3,
    .span_2_of_3,
    .span_1_of_3 {
        width: 100%;
    }
}
/*----------------------------------------------------------*/
.span_4_of_4 {
    width: 100%;
}
.span_3_of_4 {
    width: 74.6%;
}
.span_2_of_4 {
    width: 49.2%;
}
.span_1_of_4 {
    width: 23.8%;
}
@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_1_of_4,
    .span_2_of_4,
    .span_3_of_4,
    .span_4_of_4 {
        width: 100%;
    }
}

/*----------------------------------------------------------*/
.span_5_of_5 {
    width: 100%;
}
.span_4_of_5 {
    width: 79.68%;
}
.span_3_of_5 {
    width: 59.36%;
}
.span_2_of_5 {
    width: 39.04%;
}
.span_1_of_5 {
    width: 18.72%;
}
@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_1_of_5,
    .span_2_of_5,
    .span_3_of_5,
    .span_4_of_5,
    .span_5_of_5 {
        width: 100%;
    }
}
/*----------------------------------------------------------*/
.span_6_of_6 {
    width: 100%;
}
.span_5_of_6 {
    width: 83.06%;
}
.span_4_of_6 {
    width: 66.13%;
}
.span_3_of_6 {
    width: 49.2%;
}
.span_2_of_6 {
    width: 32.26%;
}
.span_1_of_6 {
    width: 15.33%;
}
@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_1_of_6,
    .span_2_of_6,
    .span_3_of_6,
    .span_4_of_6,
    .span_5_of_6,
    .span_6_of_6 {
        width: 100%;
    }
}
/*----------------------------------------------------------*/

/* SECTION */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.col {
    display: block;
    float:left;
    /*	margin: 1% 0 1% 1.6%; */
    margin: 1% 0 1% 1%;
}
.col:first-child {
    margin-left: 0;
}

/*  GROUPING  */
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
.col {
    background-color: transparent;
    border:none;
}
.s_content_wrap {
    background-color: transparent;
    border:0px solid #ccc;
    padding:3px;
}
@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 1%;
    }
    .col:first-child {
        margin-left: 1%;
    }
}

/* --- ENDE GRIDS ------------------------------- */
/* --- ENDE GRIDS ------------------------------- */
/* --- ENDE GRIDS ------------------------------- */



/* ALLG. VIDEO-CONTAINER ======================== */
#c114 .ce-row,
#c1961 .csc-textmedia-gallery-row {
    margin-bottom: 10px;
    float: left;
    /* margin-right: 10px; */
    width: calc(33.3% - 10px);
}
/* ALLG. VIDEO-CONTAINER ======================== */




